Proxmox VE:Language policy

From Proxmox VE
Revision as of 11:06, 8 April 2008 by WikiSysop (talk | contribs)
Jump to navigation Jump to search

We use the Polyglot extension.

http://www.mediawiki.org/wiki/Extension:Polyglot